 



 *{
            font-family: "sans-serif;";
            font-size: 20px;

  }



        #external-styling{
            color: yellow;
        }

        #header {
            font-size: 40px;
        }